Subject: Re: cygwin and embedded linux

From: Dan Malek <[email-masked]>
Date: Fri, 23 Aug 2002 01:18:32 -0400

Dr. Craig Hollabaugh wrote:

> I'm curious ...
>
> How many out there actually are compiling PPC code natively on a PowerPC Linux box for their embedded devices?

Me.

> If so, do you run the same development versions on your desktop?

Almost :-)

> How do you handle the FPU issues?

For 4xx/8xx I'll use a cross compiler, all other PowerPCs have FPUs.
For embedded Altivecs I have to use the host compiler.

I do all of my development for all embedded processors on a PowerMac running YDL.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/